table {
    margin: auto;
    background-color: #CFD2CD;
    border-radius: 5px;
    padding: 10px 30px;
    text-align: center;
}

thead th {
    padding: 10px 30px;
    font-size: 1.4em;
}

#link_connect {
    transition: transform 0.2s;
}
#link_register {
    color: rgba(49,47,47,0.65);
    transition: transform 0.2s;
}
#link_connect:hover, #link_register:hover {
    transform: scale(1.1);
}

#container_connect {
    display: table-row-group;
    opacity: 100%;
}
#container_register {
    display: none;
    opacity: 0%;
}

tbody td {
    padding: 5px;
}
tbody th {
    padding: 20px 0 0;
    font-size: 1.2em;
}

button {
    margin: 15px;
}